@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Yanone+Kaffeesatz:wght@200..700");
@layer override {
    :root[data-theme="designer"] {
        --hr-accent-color: #6b894d;
        --hr-accent-content-color: #ffffff;
        --hr-primary-color: #6b894d;
        --hr-primary-content-color: #ffffff;
        --hr-secondary-color: #d02823;
        --hr-secondary-content-color: #ffffff;
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640185/assets/Pizza-Italia-Logo-9fenFtVm.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Libre Baskerville", serif;
        --hr-heading-font-family: "Yanone Kaffeesatz", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: #ffffff;
        --hr-header-content-color: rgb(109, 109, 109);
        --hr-header-dock-color: #6b894d;
        --hr-header-dock-content-color: #ffffff;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #212121;
        --hr-footer-content-color: rgb(109, 109, 109);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: horizontal;
    }
}
